return {
	'nvim-treesitter/nvim-treesitter',
	version = false,
	build   = function()
		require('nvim-treesitter.install').update( {
			with_sync = true,
		} )()
	end,
	opts    = {
		highlight        = {
			enable = true,
		},
		indent           = {
			enable = true,
		},
		ensure_installed = {
			"all"
		},
		sync_install     = false,
		auto_install     = false,
	}
}
